## ros-galactic-ign-rviz 0.0.1

=== debian/changelog ===
ros-galactic-ign-rviz (0.0.1-5focal) focal; urgency=high

  * Edifice support (#71 <https://github.com/ignitionrobotics/ign-rviz/issues/71>)
  * Add GPS Plugin (#66 <https://github.com/ignitionrobotics/ign-rviz/issues/66>)
  * Add MarkerArray display plugin (#64 <https://github.com/ignitionrobotics/ign-rviz/issues/64>)
  * Add support for more Marker geometry types (#63 <https://github.com/ignitionrobotics/ign-rviz/issues/63>)
  * Add Marker display plugin (#61 <https://github.com/ignitionrobotics/ign-rviz/issues/61>)
  * Add display plugins by topic and refactor main application (#51 <https://github.com/ignitionrobotics/ign-rviz/issues/51>)
  * Add Path display plugin (#50 <https://github.com/ignitionrobotics/ign-rviz/issues/50>)
  * Add PoseArray display plugin (#47 <https://github.com/ignitionrobotics/ign-rviz/issues/47>)
  * Update display plugin drawer (#46 <https://github.com/ignitionrobotics/ign-rviz/issues/46>)
  * Add Polygon display plugin (#43 <https://github.com/ignitionrobotics/ign-rviz/issues/43>)
  * Add RobotModel display plugin (#42 <https://github.com/ignitionrobotics/ign-rviz/issues/42>)
  * Add Pose display plugin (#41 <https://github.com/ignitionrobotics/ign-rviz/issues/41>)
  * Add PointStamped display plugin (#40 <https://github.com/ignitionrobotics/ign-rviz/issues/40>)
  * Add Image Display plugin (#36 <https://github.com/ignitionrobotics/ign-rviz/issues/36>)
  * Remove pluginlib dependency (#35 <https://github.com/ignitionrobotics/ign-rviz/issues/35>)
  * LaserScan visualization plugin config (#34 <https://github.com/ignitionrobotics/ign-rviz/issues/34>)
  * TF visualization plugin config (#32 <https://github.com/ignitionrobotics/ign-rviz/issues/32>)
  * Global Options Plugin (#29 <https://github.com/ignitionrobotics/ign-rviz/issues/29>)
  * Axes visualization plugin (#27 <https://github.com/ignitionrobotics/ign-rviz/issues/27>)
  * Update custom drawer menu (#25 <https://github.com/ignitionrobotics/ign-rviz/issues/25>)
  * Add LaserScan visualization plugin (#17 <https://github.com/ignitionrobotics/ign-rviz/issues/17>)
  * Add display plugin list
  * Add LaserScan visualization plugin
  * Add code documentation (#11 <https://github.com/ignitionrobotics/ign-rviz/issues/11>)
  * Add documentation for ign_rviz_plugins
  * Restructure repository (#11 <https://github.com/ignitionrobotics/ign-rviz/issues/11>)
  * Restructure repository
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, Sarathkrishnan Ramesh

 -- Sarathkrishnan Ramesh <sarathkrishnan99@gmail.com>  Fri, 16 Apr 2021 07:00:00 -0000
